#donatechoiceform{max-width:800px;margin:0px auto;}
#donatechoiceform h4{text-align: center; max-width:640px;margin:20px auto 10px auto; color:#000000;}
#donationtype{max-width:640px;margin:0px auto;background:#f1f1f1;margin-bottom:10px;}
.donationtypeoptions{ border:2px solid #ffffff; border-bottom:1px solid #eeeeee;cursor: pointer; padding:10px 0px; font-weight: bold; width: 50%;float:left;text-align: center;}
.donationtypeoptions:hover{background:#cccccc; color: #ffffff;}
#donationamount{max-width:640px;margin:0px auto;background:#f1f1f1;}
.donationamountoptions{ border:2px solid #ffffff;font-weight: bold; border-bottom:1px solid #eeeeee;cursor: pointer; padding:40px 0px; font-size:30px;xfont-weight: bold; width: 33.33%;float:left;text-align: center;}
.donationamountoptions:hover{background:#cccccc; color: #ffffff;}


#donationamountfreetext{max-width:640px;margin:0px auto;}
#donationamountfreetext input{
	font-size:20px;
}

.currencyinput{position: relative;display: block;}
.currencysymbol{position: absolute;left:5px; top:16px;font-size:20px; font-weight: bold;}
.nextbutton{background:#f78f1e !important;margin: 10px auto;display: block;}
.dactive{background:#f78f1e; color: #ffffff;}
.dactive:hover{background:#d76f0e; color: #ffffff;}
.derr{color:#ff0000; display: none; text-align: center;}